


/* SLIMBOX */



#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(http://118.88.24.154/~delplant/plugins/content/jw_simpleImageGallery/jw_simpleImageGallery/includes/slimbox-2.04/css/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(http://118.88.24.154/~delplant/plugins/content/jw_simpleImageGallery/jw_simpleImageGallery/includes/slimbox-2.04/css/prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(http://118.88.24.154/~delplant/plugins/content/jw_simpleImageGallery/jw_simpleImageGallery/includes/slimbox-2.04/css/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: 'abelregular', sans-serif;
	
	font-size: 12px;
	color: #005693;
	line-height: 1.4em;
	text-align: right;
	border: 10px solid #fff;
	border-top-style: none;
	direction: rtl;
}

#lbCloseLink {
	display: block;
	float: left;
	width: 66px;
	height: 22px;
	background: transparent url(http://118.88.24.154/~delplant/plugins/content/jw_simpleImageGallery/jw_simpleImageGallery/includes/slimbox-2.04/css/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-left: 71px;
}

#lbCaption {
	font-family: 'abelregular', sans-serif;
	color: #005693;
}

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}


/* MAIN STYLING */


body{
	margin:0 auto;
	background-color: #064480;
	text-shadow: 0px 0px 1px rgba(0,0,0,0.1); /* same color as the normal color item */
	filter: dropshadow(color:#000000, offx=0, offy=0); /* color needs to be a hex, near as i can tell */
	/* sometimes the shadow actually needs to be the background color. It seems a bit variable*/
	-webkit-font-smoothing: antialiased; /*stops mac 'thick font' syndrome */
}

.pdf{
	background:url('/templates/crimsonfox/images/pdf-icon.png') no-repeat left center;
	padding-left:40px;
	display:inline-block;
	min-height:18px;
}

#main-wrap{
	margin:0 auto;
	background: url(images/header.png);
	background-repeat:no-repeat;
	background-attachment:absolute;
	background-position: center top;
	background-color: #F2F2F2;
}

#nav {
	padding: 85px 0 0 0;
	width: 100%;
	height: 70px;
	
	z-index: 999999;

}

#delplant-logo{
	width:205px;
	height:67px;
	background: url(images/logo.jpg) no-repeat left bottom;
	float:left;
	text-indent:-99999px;
}

#nav #button_last {
	border:  0px ;
}
#nav li {
	position: relative;
	list-style: none;
	display: inline-block;
	border-right: solid 1px #005693;
	z-index: 9999;
}

#nav ul {
	float: right;
	padding: 12px 25px 0 0;
	margin: 0;
}
#nav ul li {
	float: left;
}
#nav a {
	font-family: 'abelregular', sans-serif;
	font-size: 20px;
	color: #005693;
	text-decoration:none;
	padding: 10px 20px 10px 20px;
	display:block;
}
#nav li:hover a{
	color: #f47b32;
}






/*Second Level Drop Down*/

#nav li:hover ul li a{
	color: #005693;
}

#nav ul li ul {
	display:none;
	z-index: 9999;
	position:absolute;
	background: url (images/drop-down.png);
	left:0px;
	padding:0;
}
#nav ul li ul li {
	border: none;
	margin: -1px 0 0 0;
	padding: 0;
	width: auto;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	font-family: 'abelregular', sans-serif;
	color: #005693;
	font-size: 20px;
	text-decoration: none;
	background-color: #fff;
	
}

#nav ul li ul li ul {
	z-index: 9999;
	position:absolute;
	background: url (images/drop-down.png);
	left:200px;
	top: 0px;
}

#nav ul li:hover ul li ul{
	display:none;
}

#nav ul li:hover ul li:hover ul{
	display:block;

}
#nav ul li ul li ul {
	padding: 0;
	margin: 0;
}
#nav ul li ul li ul a {
	font-family: 'abelregular', sans-serif;
	font-size: 16px;
	min-width: 180px;
	display: inline-block;
	padding: 10px;
	color: #fff;
	opacity: 1;
	
}
#nav ul li ul li a:hover {
	background: #f89529; /* Old browsers */
	background: -moz-linear-gradient(top, #f89529 1%, #f47b32 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f89529), color-stop(100%,#f47b32)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f89529 1%,#f47b32 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f89529 1%,#f47b32 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f89529 1%,#f47b32 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f89529 1%,#f47b32 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f89529', endColorstr='#f47b32',GradientType=0 ); /* IE6-9 */;
}
#nav ul li ul li a {
	font-family: 'abelregular', sans-serif;
	font-size: 16px;
	min-width: 180px;
	display: inline-block;
	padding: 10px;
	color: #fff;
	opacity: 1;
}
#nav ul li ul li a:hover {
	color:#fff;
	opacity: 1;
	
}
#nav ul li:hover ul{
	display: block;
}

/*END second level drop down */






#page{
	position: relative;
	width: 998px;
	margin: 0 auto;
}
#slider {
	height: 100%;
	width: 100%;
	margin: 20px 0 0 0;
	background-color: #FFF;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	-moz-box-shadow: 0 0 2px 2px #E6E6E6;
	-webkit-box-shadow: 0 0 2px 2px #E6E6E6;
	box-shadow: 0 0 2px 2px #E6E6E6;
	z-index: -9999;
}

#testimonials {
	width: 100%;
	margin: 0 auto;
}
#testimonials a {
	padding-top: 0px;
	font-family: 'abelregular', sans-serif;
	font-size: 25px;
	color: #005693;
	text-decoration:none;
	text-align: center;
}
h1 {
	font-family: 'abelregular', sans-serif;
	font-size: 25px;
	color: #005693;
	font-weight: normal;
	margin: 0 0 10px 0;
}
h2 {
	font-family: 'abelregular', sans-serif;
	font-size: 19px;
	font-weight: medium;
	margin: 0;
	color: #005693;
}
h3 {
	font-family: 'abelregular', sans-serif;
	font-size: 18px;
	font-weight: 500;
	color: #005693;
	margin: 10px 0 0 0;
}
.case_studies h3 {
	font-family: 'abelregular', sans-serif;
	font-size: 16px;
	font-weight: 500;
	color: #005693;
	margin: 10px 0 0 0;
}
p {
	font-size: 15px;
}
.content a {
	font-size: 16px;
	font-weight: 500;
	color: #005693;
	text-decoration: none;
}
.content img {
	border: none;
}

.content img[align=left] {
	margin:0 20px 20px 0;
}

.content img[align=right] {
	margin:0 0 20px 20px;
}

.content a:hover {
	color: #F47B32;
}
.read_more a {
	float: right;
	padding: 0 px 0 0;
	width: 72px;
	height: 20px;
	background: url(images/arrow-2.png) no-repeat center left;
	
}
.read_more a:hover {
	color: #f47b32;
	width: 72px;
	background: url(images/arrow-2.png) no-repeat center right;
}
.content {
	
	padding: 10px 20px 10px 20px;
	float: left;
	width: 650px;
	height: 100%;
	margin: 15px 20px 0px 0;
	background-color: #FFF;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	font-family: 'abelregular', sans-serif;
	font-size: 15px;
	text-decoration: none;
	-moz-box-shadow: 0 0 2px 2px #E6E6E6;
	-webkit-box-shadow: 0 0 2px 2px #E6E6E6;
	box-shadow: 0 0 2px 2px #E6E6E6;
}
.grid li {
	display: inline-block;
	list-style: none;
	width: 190px;
	height: 110px;
	padding: 5px;
}
.grid li p {
	
	text-align: center;
}

.grid_img {
	top:50%;
   	left:50%;
}
.button {
	background: url(images/arrow2.png) no-repeat top right;
	color: #fff;
	width: 198px;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	padding: 5px;
	display: inline-block;
	margin: 2px;
	height:24px;
	font-weight:bold;
}


.button:hover {
	color: #fff !important;
	background: url(images/arrow2.png) no-repeat bottom right #f89529; /* Old browsers */
	background: -moz-linear-gradient(top, #f89529 1%, #f47b32 100%) url(images/arrow2.png) no-repeat bottom right; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f89529), color-stop(100%,#f47b32)) url(images/arrow2.png) no-repeat bottom right; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f89529 1%,#f47b32 100%) url(images/arrow2.png) no-repeat bottom right; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f89529 1%,#f47b32 100%) url(images/arrow2.png) no-repeat bottom right; /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f89529 1%,#f47b32 100%) url(images/arrow2.png) no-repeat bottom right; /* IE10+ */
	background: linear-gradient(to bottom, #f89529 1%,#f47b32 100%) url(images/arrow2.png) no-repeat bottom right; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f89529', endColorstr='#f47b32',GradientType=0 ); /* IE6-9 */;

}
.case_studies li {
	float: left;
	padding: 10px;
	width: 280px;
	height: 100%;
	margin: 10px;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	font-family: 'abelregular', sans-serif;
	font-size: 15px;
	text-decoration: none;
	list-style: none;
}
.case_studies ul {
	margin: 0;
	padding: 0;
}
.case_studies li p {
	font-family: 'abelregular', sans-serif;
	font-size: 13px;
}
.case_studies li:hover {
	-moz-box-shadow: 0 0 2px 2px #E6E6E6;
	-webkit-box-shadow: 0 0 2px 2px #E6E6E6;
	box-shadow: 0 0 2px 2px #E6E6E6;
}
.read_more a {
	text-decoration: none;
	color: #005693;
}
#side ul li a{
	position: relative;
	background: url(images/arrow.png) no-repeat left center #FFF;
	display: inline-block;
	width: 244px;
	padding: 15px 20px 15px 20px;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	font-family: 'abelregular', sans-serif;
	color: #005693;
	font-size: 17px;
	text-decoration: none;
	-moz-box-shadow: 0 0 2px 2px #E6E6E6;
	-webkit-box-shadow: 0 0 2px 2px #E6E6E6;
	box-shadow: 0 0 2px 2px #E6E6E6;
	
}
#side ul li a:hover {
	color: #fff;
	background: url(images/arrow.png) no-repeat right center;
	border-color: #C66300;
}

#side li:hover {
	background: #f89529; /* Old browsers */
	background: -moz-linear-gradient(top, #f89529 1%, #f47b32 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f89529), color-stop(100%,#f47b32)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f89529 1%,#f47b32 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f89529 1%,#f47b32 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f89529 1%,#f47b32 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f89529 1%,#f47b32 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f89529', endColorstr='#f47b32',GradientType=0 ); /* IE6-9 */;
}
body #side #sub_menu_a img {
	border: none;
}

body #side #sub_menu_a:hover {
	color: #fff;
	background: url(images/arrow.png) no-repeat right 85px;
	border-color: #C66300;
}

body #side #sub_menu_a {
	padding: 0;
	position: relative;
	display: inline-block;
	width: 284px;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	font-family: 'abelregular', sans-serif;
	color: #005693;
	font-size: 15px;
	text-decoration: none;
	-moz-box-shadow: 0 0 2px 2px #E6E6E6;
	-webkit-box-shadow: 0 0 2px 2px #E6E6E6;
	box-shadow: 0 0 2px 2px #E6E6E6;
	background: url(images/arrow.png) no-repeat 0 85px #fff;

}

body #side #sub_menu_a p {
	padding: 5px 0px 0 20px;
}
#side li {
	list-style: none;
	width: 285px;
	margin: 0 0 20px 0 ;
}
#haulage {
	align: centre;
	padding: 0 0 10px 0;
}
#side a {
	text-style: none;
}
#side ul {
	margin: 20px 0 0 0;
	padding: 0;
}
#side {
	float: right;
	width:284px;
	height: 100%;
	margin: 0;
}
#footer {
	float: left;
	position: relative;
   	width:100%;
	height: 50px;
	margin: 10px 0 0 0;
	background-color: #064480;
}
	
.footer_wrap {
	width:100%;
	float:left;
	background-image:url('images/footer_silo.png');
	background-repeat:repeat-x;
	background-position: center;
	margin: 10px 0 0 0;
	clear:both;
	background-color: #F2F2F2;

}
#foot_wrap {
	padding: 5px 0 0 0;
}
.inner_footer{
	width:990px;
	margin:0 auto;

}
.inner_footer h1 {
	font-family: 'abelregular', sans-serif;
	font-size: 15px;
	color: #808080;
	font-weight: 600;
}
.inner_footer a {
	color: #808080;
	text-decoration: none;
}
.inner_footer a:hover {

	color: #f47b32;
}
#img_1 {
	padding: 20px 0 0 0;
}
#img_2 {
margin:0 0 0 180px
}


#footer_text {
	width: 998px;
	margin: 0 auto;

}
#footer_text p {
	padding: 10px;
	font-family: 'abelregular', sans-serif;
	font-size: 12px;
	color: #FFF;
	float: right;
}
#footer_text a {
	text-decoration: none;
	color: #FFF;
}

.internal-testimonial {
	padding: 10px;
	height: 100%;
	margin: 10px;
	border-color: #CCCCCC;
	border-style: solid;
	border-width: 1px;
	font-family: 'abelregular', sans-serif;
	font-size: 15px;
	text-decoration: none;
	list-style: none;
}



/**
 * @version		2.2
 * @package		Simple Image Gallery (plugin)
 * @author    JoomlaWorks - http://www.joomlaworks.gr
 * @copyright	Copyright (c) 2006 - 2011 JoomlaWorks, a business unit of Nuevvo Webware Ltd. All rights reserved.
 * @license		GNU/GPL license: http://www.gnu.org/copyleft/gpl.html
 */

/* --- Generic Styling --- */
a:active,a:focus { outline:0; }
table.contentpaneopen { width:100%; }
ul.sig-container { margin:8px auto !important; padding:8px 0 !important; list-style:none; clear:both; overflow:hidden; }

/* --- Single Thumbnail Mode Styling --- */
ul.sig-container-single { margin:0 !important; padding:8px 0 !important; list-style:none !important; float:left; }

/* Thumbnail */
li.sig-block { float:left; background:#fff !important; margin:5px; padding:5px; list-style:none !important; }

/* width:33%; to force columns */
li.sig-block span.sig-link-wrapper { display:block; float:left; margin:0; padding:0 5px 5px 0; background:url(../images/shadowAlpha.png) no-repeat right bottom; }
li.sig-block span.sig-link-innerwrapper { display:block; float:left; margin:-5px 0 0 -5px; padding:4px; border:1px solid #ccc; }
li.sig-block span.sig-link-innerwrapper:hover {-moz-box-shadow: 0 0 2px 2px #E6E6E6;
	-webkit-box-shadow: 0 0 2px 2px #E6E6E6;
	box-shadow: 0 0 2px 2px #E6E6E6;
}
li.sig-block a.sig-link,
li.sig-block a.sig-link:hover { position:relative; float:left; display:block; padding:0; margin:0; border:none; }
li.sig-block a.sig-link:hover { color:##F47B32; text-decoration:none; }
li.sig-block a.sig-link img.sig-image,
li.sig-block a.sig-link:hover img.sig-image { display:block; width:100%; height:100%; padding:0; margin:0; border:none; background-repeat:no-repeat; background-position:50% 50%; }
li.sig-clr { clear:both; float:none !important; height:0 !important; line-height:0 !important; border:none !important; background:none !important; width:auto; margin:0 !important; padding:0 !important; }

/* Caption */
span.sig-pseudo-caption,
span.sig-caption { display:block; position:absolute; bottom:0; left:0; right:0; text-align:center; padding:2px 4px; font-family: 'abelregular', sans-serif; font-size:15px; color: #fff; }
span.sig-caption:hover { color: #F47B32}
li.sig-block a.sig-link span.sig-pseudo-caption { background:#000; }
li.sig-block a.sig-link:hover span.sig-pseudo-caption { background:#000; }
span.sig-pseudo-caption { opacity:0.7; -moz-opacity:0.7; }
span.sig-pseudo-caption b { visibility:hidden; }

/* Popup */
span.sig-popup-caption { font-weight:bold; color:#C63C13; font-size:13px; font-family: 'abelregular', sans-serif; }
a.sig-download-link,
a.sig-download-link:hover { background:url(../images/disk.png) no-repeat left center; padding:4px 0 4px 20px; }
div.sig-mod-position { text-align:center; border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:4px; margin:8px 0; background:#ffffdd; }

